/* This CSS sheet is copyright Nate DeSimone, 2006 */

div.menubar{background:#D2FFC9; border-bottom: 
			1px solid black; /*min-height: 50px;*/ margin:0px; padding: 0px;}

BODY{ margin: 0px; font-family:Geneva, Arial, Helvetica, sans-serif}

div.content{background:white; margin: 0.5cm 0.5cm 0.5cm 0.5cm; }

h1 {font-size: 24px; margin: 0px; padding: 0px;}

h2 {font-size:22px; }

span.menuitem
{
	background: url("tab.gif");
	width: 120px;
	height:23px;
	display: block;
	float:left;
	text-align:center;
	cursor: pointer;
	cursor: hand;
}

span.menuover
{
	background: url("tabover.gif");
	width:120px;
	height:23px;
	display: block;
	float:left;
	text-align:center;
	color: red;
	text-decoration:underline;
	cursor:pointer;
	cursor:hand;
}

a.normal{text-decoration:none;color:black;}

a.mouseover{text-decoration:underline;color:red;}
a.mouseover:hover{text-decoration:underline;color:red;}

/* Standard Link Appearance */
a { text-decoration: none; color:#0066FF}
a:hover { text-decoration: underline; color:#0066FF}

/* Pretty Tables */

table.lst
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 12px;
color: #404040;

background-color: #fafafa;
border: 1px #93ddf3 solid;
border-collapse: collapse;
border-spacing: 0px; } 

/* this is cool-- tag all table cells just as td and they show up like this... be sure to add class="normal to the .shtml td container! */
table.lst td
{
	/*border-bottom: 1px solid #9CF;*/
	border-bottom: 1px solid #93ddf3;
	border-top: 0px;
	/*border-left: 1px solid #9CF;*/
	border-left: 1px solid #93ddf3;
	border-right: 0px;
	text-align: left;
	text-indent: 10px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 12px;
	color: #404040;
	background-color: #fafafa;
}
/*#BEC8D1;*/
table.lst th.headers
{
	border-bottom: 2px solid #393FFB;
	border-left: 1px solid #6699CC;
	background-color: #D2FFC9;
	text-align: left;
	text-indent: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #ff6363;
}
